/*------------------------------------------------------1440px----*/
/*------------------------------------------------------1440px----*/
/*------------------------------------------------------1440px----*/

@media (min-width:0px) and (max-width:1440px){

.misTitle {
    font-size: 2vw;
}

.misTitle .textCursor {
    width: 1.33vw;
    height: 2vw;
}

.opSysBlock .preTitle {
    font-size: 0.44rem;
    padding: 2px 5px 3px 5px;
}

.sectCon-atThe {
    grid-gap: var(--uniP);
}

.sectCon-mis .hudEls-01 {
    margin: 3vw 0 0 0;
}

.sectCon-mis .preTitle {
    font-size: 0.66vw;
    margin: 0 0 10px 0;
    line-height: 1.3em;
}



/*.sectCon-atThe .misTitle {
    font-size: 2vw;
}*/

/*.sectCon-atThe .misSubTitle {
    font-size: 0.66rem;
}*/


.opSysBlock .misSubTitle {
    font-size: 0.66rem;
}


}